body {
  background-color: #383536;
}

.hero {
  position: relative;
  background-image: url(images/top-bg.jpg);
  background-size: cover;
  background-position: bottom center;

}
.hero-grad {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-image: linear-gradient(90deg, rgba(253, 187, 45, 0.8) 0%, rgba(58, 28, 113, 0.67) 100%); */
  z-index: 0;
}
.hero-diagonal {
  position: absolute;
  bottom: -0.5px;
  width: 100%;
  height: 12vw;
  z-index: 2;
  fill: #383536;
}
.hero-content {
    position: relative;
    padding: 60px;
    padding-top: 50px;
    padding-bottom: 100px;
    z-index: 2;
    text-align: center;
}
.hero-content .heading {
    font-size: 140px;
    max-width: 700px;
    font-weight: 100;
    margin: 0 auto;
    color: #383536;
    line-height: 119px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
    float: left;
    max-width: 471px;
    width: 100%;
    text-align: left;
    z-index: 9999999;
    position: relative;
    margin-top: 45px;
}
.hero-content .heading span {
    font-size: 61px;
    display: block;
    line-height: 54px;
    margin-top: 14px;
    color: #fff;
    margin-bottom: 25px;
}

.hero-scroll {
  width: 40px;
  height: 70px;
  box-shadow: inset 0 0 0 1px #383536;
  border-radius: 25px;
  position: relative;
  display: inline-block;
}
.hero-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  left: 50%;
  background: #383536;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}


.content {
    width: 90%;
    font-size: 20px;
    color: #fff;
    margin: 0 auto;
    padding: 73px 0 0;
    line-height: 1.6;
}
.content p {
    margin-top: 0;
    margin-bottom: 0;
    color: #885c56;
    font-size: 12px;
}

@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(46px);
  }
}

p, .parag p {
    font-family: 'Segoe UI Historic';
    font-weight: normal;
    font-style: normal;
}
h1{
    font-family: 'Poplar Std';
    font-weight: 900;
    font-style: normal;
}

.parag p{
  text-transform: uppercase;
  color: #f6881f;
  font-size: 14px;
}
.parag p span{
  color: #fff;
  display: block;
  padding-top: 17px;
}
.crain-img{
  position: relative;
  z-index: 999;
}

.craine-in {
    position: absolute;
    right: 0;
    top: -91px;
    height: 100%;
    width: 100%;
    text-align: center;
    min-height: 610px;
    z-index: 999;
}
img.job {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.contact-det img {
    width: 16px;
    height: 17px;
    margin-right: 7px;
    vertical-align: middle;
}
.chim {
    font-family: 'danielbold';
    font-size: 18px;
    color: #f6881f;
    font-weight: normal;
    margin-right: 12px;
}
.contact-det p a {
    color: #fff;
    font-family: 'nimbus_sans_lregular';
    font-size: 17px;
    text-decoration: none;
    font-weight: normal;
    line-height: normal;
    vertical-align: middle;
}
p.des-by{
  color: #fff;
  font-family: 'latinairesregular';
}
img.env{
  position: relative;
  top: -3px;
}

p.des-by a {
    font-family: 'latinairesbold';
    font-size: 12px;
}
.contact-det {
    text-align: right;
    padding-top: 102px;
}


.craine-in {
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 2s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(40px); }
    100% { transform: translateY(-40px); }
}
img.ph {
    position: relative;
    top: -4px;
}

@media  screen and (max-width: 1920px) {
.hero-content .heading {
    font-size: 173px;
    max-width: 700px;
   
    line-height: 145px;
    
    margin-bottom: 20px;
    float: left;
    
    margin-top: 45px;
}
.hero-content .heading span {
    font-size: 61px;
   
    line-height: 54px;
    margin-top: 14px;
    
    margin-bottom: 25px;
}
}


@media(max-width: 1366px){

  .hero-content .heading {
    font-size: 110px;
    max-width: 700px;
    font-weight: 100;
    margin: 0 auto;
    
    line-height: 90px;
   
    margin-bottom: 0px;
   
    max-width: 471px;
    width: 100%;
   
}
.hero-content .heading span {
    font-size: 61px;
   
    line-height: 54px;
    margin-top: 14px;
 
    margin-bottom: 25px;
}
.content {
    width: 90%;
    
    padding: 30px 0 0;
   
}
.craine-in {
    
    top: -152px;
   
}
}
@media (min-width: 768px){
.container {
    width: 100%;
}
}
@media(max-width: 768px){
.container {
    width: 100%;
}
.hero-content .heading {
    font-size: 95px;
    
    line-height:83px;
   
}
.hero-content {
  
    padding: 15px;
   
}

}
@media(max-width: 767px){
.contact-det {
    text-align: center;
    padding-top: 42px;
    padding-bottom: 25px;
}
.craine-in img {
    width: 70px;
}
.craine-in {
    top: -138px;
}
.craine-in {
    min-height: 450px;
    z-index: 999;
    right: 0;
    text-align: right;
}
img.job {
    width: 180px;
    right: -20px;
    left: auto;
}
}

@media(max-width: 666px){
.hero-content .heading {
    font-size: 65px;
    line-height: 57px;
    margin-top: 45px;
}
.hero-content .heading span {
    font-size: 38px;
    line-height: 37px;
    margin-top: 7px;
    margin-bottom: 41px;
}
.craine-in {
  animation: none;
}
}

@media(max-width: 420px){
.contact-det p a {
    
    display: block;
}
.hero-content .heading {
    font-size: 49px;
    line-height: 42px;
    margin-top: 18px;
    
}
.content {
    width: 90%;
    padding: 53px 0 0;
}
}